Subject: [rtcweb] Collecting Opus Test Results

From: "Hoene" <[email-masked]>
Date: Wed, 5 Sep 2012 12:47:59 +0200

Hi all,

please do not forget to forward any new characterization test results of
Opus to the Opus mailing so that I can collect them.
	
These days, I hardly have time to follow all discussions on the rtcweb
mailing list.

Thanks

 Christian Hoene

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von
Randell Jesup
Gesendet: Freitag, 31. August 2012 23:18
An: [email-masked]
Betreff: Re: [rtcweb] Opus vs AMR-WB for packet loss

On 8/31/2012 4:50 PM, Jean-Marc Valin wrote:
> OK, here's something concrete for comparing Opus to AMR-WB in packet
> loss conditions. I've simulated 30% bursty packet loss in the
> following conditions:
> 1) AMR-WB mode 8 (23.85 kb/s)
> 2) Opus at 24 kb/s (no FEC)
> 3) Opus at 24 kb/s with FEC (24 kb/s is the total including FEC)
>
> I've uploaded the results at: http://jmvalin.ca/plc/
>
> I think everyone will agree that even without FEC, Opus sounds much
> better than AMR-WB. And when you turn FEC on, then you barely even
> notice the losses.

That's really, really good.  :-)  Especially with FEC.

-- 
Randell Jesup
[email-masked]
_______________________________________________
rtcweb mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rtcweb